Summary: Creates a ISO9660 filesystem image
Name: mkisofs
Version: 1.10b2
Release: 4
Copyright: GPL
Group: Utilities/System
Source: ftp.yggdrasil.com:/pub/dist/mkisofs/mkisofs-1.10b2.tar.gz
Patch: mkisofs-1.10b2-eltorito.patch

%description
This is the mkisofs package.  It is used to create ISO 9660
file system images for creating CD-ROMs. Now includes support
for making bootable "El Torito" CD-ROMs.

%prep
%setup
%patch -p1

%build
./Configure
make CFLAGS="$RPM_OPT_FLAGS -c -DHASSYSMACROS -DHASMALLOC_H" LDFLAGS='-s'

%install
make install
strip /usr/bin/mkisofs

%files
/usr/bin/mkisofs
/usr/man/man8/mkisofs.8
